package com.cool.store.vo.desk;

import com.cool.store.vo.BaseInfoVO;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @Author suzhuhong
 * @Date 2024/4/1 16:55
 * @Version 1.0
 */
@Data
public class SigningPendingVO extends BaseInfoVO {

    @ApiModelProperty("提交时间 2024年04月23日 16:00")
    private String submitTime;

    public SigningPendingVO(){};

    public  SigningPendingVO(BaseInfoVO baseInfoVO) {
        super(baseInfoVO);
    }



}
